Subject: Re: cygwin not handling some keyboard keys...
From: Dmitrii Pasechnik <[email-masked]>
To: Henrique Seganfredo <[email-masked]>
Cc: [email-masked]
Date: Thu, 5 Apr 2001 13:57:17 +0200 (MET DST)

On Sun, 1 Apr 2001, Henrique Seganfredo wrote:

>Hey folks...some characters do not work inside cygwin bash....I think this
>is some terminal emulation problem...anyway, I cannot get things like ",
>`and ^
>
I presume you're running non-English Win9* system.
The most clean way out in such a situation is to install a Win32/Cygwin
port of rxvt and run bash in in, with the keyboard switched to En(glish).

(the problem you describe is indeed a terminal emulation problem,
as you cannot run MSDOS prompt with the keyboard switched to nondefault
language settings. But it's a Microsoft problem, not a Cygwin problem,
IMHO)

Dmitrii.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple